{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/RedefinableElement.isRedefinitionContextValid(Lorg/eclipse/uml2/uml/RedefinableElement;)Z",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StateOperations.isRedefinitionContextValid(Lorg/eclipse/uml2/uml/State;Lorg/eclipse/uml2/uml/RedefinableElement;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/RedefinableElementOperations.isRedefinitionContextValid(Lorg/eclipse/uml2/uml/RedefinableElement;Lorg/eclipse/uml2/uml/RedefinableElement;)Z": 1,
    "Lorg/eclipse/uml2/uml/internal/operations/RegionOperations.isRedefinitionContextValid(Lorg/eclipse/uml2/uml/Region;Lorg/eclipse/uml2/uml/RedefinableElement;)Z": 1
  }
}